#ifndef GLOBVAR_H
#define GLOBVAR_H
// Global variables
#define MINBOW 1	// The smallest allowed bow size.
			// This is the number of nucleotides 
			// 'within' the bow that is not connected.
const double beta = 0.7; // The initial value for beta, the inverse temperature. (This is not really important to the algorithm performance or counts.)
double partsum(short int*, int, double**, double**, double**, int*); // Overloaded partsum function with clist
double recpartsum(short int*, int, double**, double**, double**, int**, int**, short int**, int, int*); // Overloaded recpartsum function with clist

#endif
