#ifndef GLOBDEF_H
#define GLOBDEF_H

#include<string>
#include<cstring>

using namespace std;

// Global variables
#define SEQLISTLENGTH 262 // The number of sequences
#define MINBOW 4	// The smallest allowed bow size.
			// This is the number of nucleotides 
			// 'within' the bow that is not connected.
const double beta = 1; // The initial value for beta, the inverse temperature. This should not be altered.

// Function declarations
void translate(string, short int *);
double partsum(short int *, int, double**, double**, double**, double*);
#endif
